if "%BGVOICE_PROCESSOR_HOME%" == "" set BGVOICE_PROCESSOR_HOME=.
cd %BGVOICE_PROCESSOR_HOME%


set CLASSPATH=%BGVOICE_PROCESSOR_HOME%;%BGVOICE_PROCESSOR_HOME%/lib/ext/bgcommon-boot.jar

java -Xmx256m -Dadmin.port=1951 -cp %CLASSPATH% ru.bitel.common.bootstrap.Boot ru.bitel.bgbilling.kernel.application.server.Application voice-application  %1 %2 %3 %4 %5 %6